@font-face {
    font-family: "iconfont";
    /* Project id 5070810 */
    src: url('//at.alicdn.com/t/c/font_5070810_vn3t0xmj2nr.woff2?t=1764234065443') format('woff2'),
        url('//at.alicdn.com/t/c/font_5070810_vn3t0xmj2nr.woff?t=1764234065443') format('woff'),
        url('//at.alicdn.com/t/c/font_5070810_vn3t0xmj2nr.ttf?t=1764234065443') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-caidan:before {
    content: "\e790";
}

.icon-weixin:before {
    content: "\e602";
}

.icon-weibo:before {
    content: "\e619";
}

.icon-qq:before {
    content: "\e603";
}

.icon-you:before {
    content: "\e636";
}

.icon-zuo-copy:before {
    content: "\e68c";
}

.icon-anquanbaozhang:before {
    content: "\e633";
}

.icon-huojian:before {
    content: "\e68b";
}

.icon-jiekuan:before {
    content: "\e612";
}

.icon-ditu:before {
    content: "\e625";
}

.icon-cuowu:before {
    content: "\e600";
}

.icon-dianhua:before {
    content: "\e601";
}